<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <meta name="description" content="Name of your web site">
    <meta name="author" content="Marketify">

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <title>iKnow | Home</title>

    <!-- STYLES -->
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="css/plugins.css" />
    <link rel="stylesheet" type="text/css" href="css/dark.css" />
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <!--<link rel="stylesheet" type="text/css" href="css/dark.css" />-->
    <!--[if lt IE 9]> <script type="text/javascript" src="js/modernizr.custom.js"></script> <![endif]-->
    <!-- /STYLES -->

</head>

<body class="dark">

    <!-- PRELOADER -->
    <div id="preloader">
        <div class="loader_line"></div>
    </div>
    <!-- /PRELOADER -->

    <!-- WRAPPER ALL -->
    <div class="iknow_tm_all_wrap" data-magic-cursor="show">
        <!-- If you want disable magic cursor change value to "hide" -->

        <!-- MODALBOX -->
        <div class="iknow_tm_modalbox">
            <div class="box_inner">
                <div class="close">
                    <a href="#"><img class="svg" src="img/svg/cancel.svg" alt="" /></a>
                </div>
                <div class="description_wrap"></div>
            </div>
        </div>
        <!-- /MODALBOX -->

        <!-- TOPBAR -->
        <div class="iknow_tm_topbar">
            <div class="container">
                <div class="topbar_inner">
                    <div class="logo">
                        <a href="#"><img style="width: 250px;" src="img/logo/l1.png" alt="" /></a>
                    </div>
                    <div class="center">
                        <div class="iknow_tm_button">
                            <a>Equipo de desarrollo <br>tecnología en desarrollo de software <br>
                                Universidad Católica de Pereira 
                                </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /TOPBAR -->

        <!-- HERO -->
        <div class="iknow_tm_hero_second">
            <div class="background_shape"></div>
            <div class="container">
                <div class="main_info">
                    <a href="./luistrejos.html">
                        <div class="card-group">
                            <div class="col-sm-6">
                                <div class="card">
                                    <div class="card-body">
                                        <div style="width: 50%; text-align: center;">
                                            <img style="border-radius: 60%; width: 100%; padding: 10px;" src="img/hero/Foto.jpeg" alt="">
                                        </div>
                                        <h5 class="card-title">Yenny Paola Salazar Aricapa</h5>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                    <a href="./jonathan-correa.html">
                        <div class="card-group">
                            <div class="col-sm-6">
                                <div class="card">
                                    <div class="card-body">
                                        <div style="width: 50%; text-align: center;">
                                            <img style="border-radius: 60%; width: 100%; padding: 10px;" src="https://avatars.githubusercontent.com/u/54121329?v=4" alt="">
                                        </div>
                                        <h5 class="card-title">Jonathan David Correa Guevara</h5>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="card-group">
                        <div class="col-sm-6">
                            <div class="card">
                                <div class="card-body">
                                    <div style="width: 50%; text-align: center;">
                                        <img style="border-radius: 60%; width: 100%; padding: 10px;" src="img/hero/Foto.jpeg" alt="">
                                    </div>
                                    <h5 class="card-title">Yenny Paola Salazar Aricapa</h5>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card-group">
                        <div class="col-sm-6">
                            <div class="card">
                                <div class="card-body">
                                    <div style="width: 50%; text-align: center;">
                                        <img style="border-radius: 60%; width: 100%; padding: 10px;" src="img/hero/Foto.jpeg" alt="">
                                    </div>
<<<<<<< HEAD
                                    <h5 class="card-title">Yenny Paola Salazar Aricapa</h5>

=======
                                    <h5 class="card-title">Luis Fernando Trejos Osorio</h5>
>>>>>>> a0761ba52e01b13aa9c82472b3c5a19f764cc522
                                </div>
                            </div>
                        </div>
                    </div>
                    <a href="./christiandavidcortes.html">
                        <div class="card-group">
                            <div class="col-sm-6">
                                <div class="card">
                                    <div class="card-body">
                                        <div style="width: 100%; text-align: center;">
                                            <img style="border-radius: 60%; width: 100%; padding: 10px;" src="https://avatarfiles.alphacoders.com/228/228939.png" alt="">
                                        </div>
                                        <h5 class="card-title">Christian David Cortes Galvis</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

            </div>

            <!-- Hero Shapes -->
            <div class="rounded_shapes">
                <span class="one anim_circle"><img class="svg" src="img/svg/shapes/11.svg" alt="" /></span>
                <span class="two anim_scale2"><img class="svg" src="img/svg/shapes/10.svg" alt="" /></span>
                <span class="three anim_scale2"><img class="svg" src="img/svg/shapes/6.svg" alt="" /></span>
                <span class="four anim_scale2"><img class="svg" src="img/svg/shapes/6.svg" alt="" /></span>
                <span class="five anim_circle"><img class="svg" src="img/svg/shapes/11.svg" alt="" /></span>
                <span class="six anim_scale2"><img class="svg" src="img/svg/shapes/10.svg" alt="" /></span>
                <span class="seven anim_scale2"><img class="svg" src="img/svg/shapes/6.svg" alt="" /></span>
                <span class="eight anim_scale2"><img class="svg" src="img/svg/shapes/10.svg" alt="" /></span>
                <span class="nine anim_scale2"><img class="svg" src="img/svg/shapes/6.svg" alt="" /></span>
                <span class="ten anim_scale2"><img class="svg" src="img/svg/shapes/10.svg" alt="" /></span>
                <span class="eleven anim_circle"><img class="svg" src="img/svg/shapes/11.svg" alt="" /></span>
                <span class="twelve anim_circle"><img class="svg" src="img/svg/shapes/11.svg" alt="" /></span>
                <span class="thirteen anim_scale2"><img class="svg" src="img/svg/shapes/6.svg" alt="" /></span>
                <span class="fourteen anim_circle"><img class="svg" src="img/svg/shapes/11.svg" alt="" /></span>
                <span class="fifteen anim_scale2"><img class="svg" src="img/svg/shapes/6.svg" alt="" /></span>
                <span class="sixteen anim_scale2"><img class="svg" src="img/svg/shapes/10.svg" alt="" /></span>
                <span class="seventeen anim_scale2"><img class="svg" src="img/svg/shapes/10.svg" alt="" /></span>
                <span class="eighteen anim_scale2"><img class="svg" src="img/svg/shapes/10.svg" alt="" /></span>
            </div>
            <!-- /Hero Shapes -->

        </div>
        <!-- /HERO -->

        <!-- /EXTRA MENU -->

        <!-- MAINPART -->

        <!-- /COPYRIGHT -->

        <!-- MAGIC CURSOR -->
        <div class="mouse-cursor cursor-outer"></div>
        <div class="mouse-cursor cursor-inner"></div>
        <!-- /MAGIC CURSOR -->

    </div>
    <!-- / WRAPPER ALL -->

    <!-- SCRIPTS -->
    <script src="js/jquery.js"></script>
    <!--[if lt IE 10]> <script type="text/javascript" src="js/ie8.js"></script> <![endif]-->
    <script src="js/plugins.js"></script>
    <script src="js/init.js"></script>
    <!-- /SCRIPTS -->

</body>

</html>